{#
/**
 * @file
 * Theme override for a details element.
 *
 * Available variables
 * - attributes: A list of HTML attributes for the details element.
 * - errors: (optional) Any errors for this details element, may not be set.
 * - title: (optional) The title of the element, may not be set.
 * - description: (optional) The description of the element, may not be set.
 * - children: (optional) The children of the element, may not be set.
 * - value: (optional) The value of the element, may not be set.
 *
 * @see template_preprocess_details()
 */
#}
<div{{ attributes.addClass('dropdown') }}>
	{%- if title -%}
    <button class="btn dropdown-toggle" type="button" id="{{ attributes.id }}-dropdown" data-bs-toggle="dropdown" aria-expanded="false">
	    {{ title }}
	  </button>
  {%- endif -%}
  <div class="details-wrapper dropdown-menu" aria-labelledby="{{ attributes.id }}-dropdown" style="">
    {% if errors %}
      <div class="alert alert-danger" role="alert">
        <strong>{{ errors }}</strong>
      </div>
    {% endif %}
    {%- if description -%}
      <small class="details-description text-muted">{{ description }}</small>
    {%- endif -%}
    {%- if children -%}
    	{{  children }}
    {%- endif -%}
    {%- if value -%}
      {{ value }}
    {%- endif -%}
  </div>
</div>
